Page MenuHomePhabricator

Support <poem> translations
Closed, ResolvedPublic1 Estimated Story Points

Description

Example article: Puja (Hinduism) When loaded with Special:CX, it generates article with missing closing blockquotes/poem tags.

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: KartikMistry, santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2015, 3:58 AM
Amire80 triaged this task as High priority.May 28 2015, 1:15 PM
santhosh edited a custom field.Jun 10 2015, 8:13 AM
Arrbee lowered the priority of this task from High to Medium.Jun 10 2015, 8:53 AM
Arrbee added a subscriber: Arrbee.

Change 220076 had a related patch set uploaded (by Santhosh):
Support peom translations

https://gerrit.wikimedia.org/r/220076

santhosh renamed this task from <blockquotes> and <poem> is not handled well together to Support <poem> translations.Jun 23 2015, 6:42 AM
santhosh claimed this task.
santhosh removed a project: Patch-For-Review.
santhosh moved this task from Backlog to In Review on the LE-Sprint-88 board.
santhosh removed a subscriber: gerritbot.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jun 25 2015, 11:12 PM
Amire80 closed this task as Resolved.Jul 1 2015, 1:23 PM
Amire80 added a subscriber: Amire80.

The basics are done, further work can be done in different tasks. Thanks.

Change 220076 merged by jenkins-bot:
Support <poem> translations

https://gerrit.wikimedia.org/r/220076

Arrbee moved this task from In Review to Done on the LE-Sprint-88 board.Jul 2 2015, 7:06 AM